<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web</title>
    <link rel="stylesheet" href="../styles/vinyasa-style.css">
    

      
</head>

<body>
    <section class="header">
    <nav>
    <div class="nav-links">
        <ul>
            <li><a href="../index.html">HOME</a></li> 
            <li><a href="vinyasa.html">VINYASA</a></li> 
            <li><a href="anusara.html">ANUSARA</a></li>
            <li><a href="yin.html">YIN</a></li> 
            <li><a href="hatha.html">HATHA</a></li> 
            <li><a href="ashtanga.html">ASHATANGA</a></li>          
            <li><a href="restorative.html">RESTORATIVE</a></li>
        </ul>
    </div>
    </nav>
    <h1>Više o yogi</h1>
    </section>
    
    <section class="main">
        <p>Joga je dio drevne indijske Vedske kulture i u sebi povezuje različite tradicije kao što su hinduizam, budizam, 
            tantra… Sanskrtska riječ joga ima više značenja, no najčešće opisuje sjedinjenje fizičkog tijela s umom i
             duhom, kako bi se dostigla unutrašnja ravnoteža i svijest o vlastitoj stvarnoj prirodi. 
            Joga nije samo fizička vježba za poboljšanje zdravlja, vitalnosti i fleksibilnosti. 
            Ona daje načine "ispravnog življenja", odnosno skup moralnih i praktičnih smjernica za uravnotežen, sretan i 
            svjestan život i može se definirati kao put razvoja i osobne transformacije, stoga se svatko može baviti 
            jogom, neovisno o svojoj vjeroispovjesti, vjerovanju, dobi, spolu ili životnim opredjeljenjima.</p>

            <p>O prednostima joge već se dugo priča na društvenim mrežama i u filmovima, a mnogi ljudi tvrde da se 
            zahvaljujući njoj osjećaju bolje fizički, mentalno i emocionalno. No, znaš li da su i brojna znanstvena 
            istraživanja potvrdila korist joge za zdravlje našeg uma i tijela?

            Da, joga se pokazala korisna i kod zdravih pojedinaca i kod onih koji se bore s bolestima. 
            U oba slučaja, joga umiruje um i potiče postizanje balansa u tijelu. Kad vježbaš jogu, tvoj će te 
            učitelj obično potaknuti da u svoje pokrete uključiš i um, te prihvatiš emocije koje ti u tom trenu dođu. 
            U jogi je jako važno da pokrete uskladiš s ritmom disanja. Tako ćeš kroz ovu aktivnost naučiti disati dublje i svjesnije, 
            a već to je dovoljno da naučiš bolje kontrolirati tijelo.
        </p>
            
    </section>
   
    
<!---- footer --->

<section class="footer">
    <p>Ruža Leko<br>
        Fakultet elektrotehnike,računarstva i informacijskih tehnologija<br>
        Programsko inženjerstvo<br>
        3.godina
    </p>

</section>
    


</body>

</html>